Subject: New to git: sorry for obvious question.

From: Paul Gardiner <[email-masked]>
Date: Mon, 04 Feb 2008 09:56:00 +0000

Hi,

I've moved a project from CVS on sourceforge to git on repo.or.cz.  I
want a local mirror on my own home server, so that it appears amongst
the projects shown by my own gitweb set up, and so it gets caught by
my backup system.  I've created the mirror with

   git clone --bare <remote-url> <local-dir>

and that seems fine.  But how do I now keep it up to date.  I was
guessing a cron job doing some sort of git pull, but pull doesn't
look to work on --bare proj.git type repositories.

Any help most apprecieated.

Cheers,
	Paul.